# Generated by Django 3.1.5 on 2021-09-26 15:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0004_region'),
    ]

    operations = [
        migrations.AlterField(
            model_name='route',
            name='region',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='tourism.region', verbose_name='Область'),
        ),
    ]
